
<!-- $aa je computedProperty - vidi metodu getComputedProperties() u poslužiteljskoj skripti. -->
<!-- $b je property izvučen iz userData.question objekta. -->
<!-- echo naredbe vide sve propertyje iz userData.question te iz objekta koji vrati getComputedProperties(). -->

<div id="${{{qid}}}_container">
	<p>
		Zadana je početna pozicija kućice (crna) i njen transformiran oblik (obojan). Odredite 
    potrebne transformacije za preslikavanje originalne kućice u transformiranu. 
		Kutevi se zadaju u stupnjevima, a transformacije se primjenjuju redoslijedom kojim
		su upisane u tablicu.
	</p>
	<p>
		Desnim klikom na platno pomiče se kamera, a skrolanjem zumira prikaz.
	</p>
	<div id="${{{qid}}}_wrap" style="width: 500px; height: 500px; position: relative;">
	</div>

	<div class="panel panel-default">
        <div class="panel-heading">
			<b>Rješenje</b>
			<button name="button1id" class="btn btn-success" title="Dodaj transformaciju" id="${{{qid}}}_add_transform">+</button>
		</div>
        <table class="table table-striped" id="${{{qid}}}_table">
            <thead>
                <tr>
                    <th class="col-xs-2">Transformacija</th>
                    <th class="col-xs-2">x</th>
                    <th class="col-xs-2">y</th>
                    <th class="col-xs-2">kut</th>
					<th class="col-xs-1"></th>
                </tr>
            </thead>

            <tbody>
            </tbody>
        </table>
    </div>
</div>
